.read-more {
    font-weight: 700;
    font-family: 'Nova Escola', sans-serif;
    /*margin: 0 0 30px;*/
  }
  .read-more .title-read {
    color: #00cccc;
    font-size: 21px;
    line-height: 28px;
  }
  .read-more .tags {
    /*padding-top: 15px;*/
    color: #252626;
    font-size: 14px;
    margin: 0 -5px;
    margin-bottom: 0;
  }
  .read-more .tags a {
    border: 1px solid #252626;
    padding: 0;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    padding: 10px 20px;
    margin: 5px;
    text-decoration: none !important;
  }
  .read-more .tags a:hover {
    color: #E0004D;
    border: 1px solid #E0004D;
  }
  .read-more .tags a::before,
  .read-more .tags a::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  /*.read-more .tags a::before,
  .read-more .tags a::after {
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      -webkit-transform-origin: center;
      transform-origin: center;
      -webkit-transition: transform 0.5s;
      -webkit-transition: -webkit-transform 0.5s;
      transition: -webkit-transform 0.5s;
      transition: transform 0.5s;
      transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .read-more .tags a::before {
      border-top: 2px solid #aeaeae;
      border-bottom: 2px solid #aeaeae;
      -webkit-transform: scale3d(0, 1, 1);
      transform: scale3d(0, 1, 1);
  }
  .read-more .tags a::after {
      border-left: 2px solid #aeaeae;
      border-right: 2px solid #aeaeae;
      -webkit-transform: scale3d(1, 0, 1);
      transform: scale3d(1, 0, 1);
  }
  .read-more .tags a:hover::before,
  .read-more .tags a:hover:after {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
  }*/